namespace KlassenPolymorphie
{
    internal class PKW(string bezeichnung, int geschwindigkeit, int insassen) :
        Fahrzeug(bezeichnung, geschwindigkeit)
    {
        public override string ToString() =>
            $"{base.ToString()}Insassen: {insassen}\n";
    }
}
